import { ComponentFixture, TestBed } from '@angular/core/testing';

import { KnowledgeRiskLevelComponent } from './knowledge-risk-level.component';

describe('RiskLevelComponent', () => {
  let component: KnowledgeRiskLevelComponent;
  let fixture: ComponentFixture<KnowledgeRiskLevelComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [KnowledgeRiskLevelComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(KnowledgeRiskLevelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
